Beveiligingsupdate: TLS

Bij MoreApp zijn we continu bezig met het verbeteren van de veiligheid van ons product.

Het is belangrijk om te weten dat MoreApp vanaf 1 januari 2021 geen Transport Layer Security (TLS) verbindingen meer toestaat met verouderde versies.

Waarom Stoppen we met TLS 1.0 en 1.1?

De oudere TLS-versies zitten vol met beveiligingsproblemen. Zoals je weet, nemen we veiligheid bij MoreApp heel serieus. Met ingang van 1 januari 2021 schakelen we daarom de ondersteuning voor TLS v1.0 en v1.1 uit.

Wat is de Impact?

TLS heeft impact op al het HTTPS-verkeer naar MoreApp. Bijvoorbeeld verkeer van:

Al het bovenstaande zal geen verbinding kunnen maken met onze servers als je TLS v1.0 of v1.1 gebruikt.

Wat Kun je Doen?

Maak je gebruik van het MoreApp Platform en / of webclient zorg dan dat je browser up-to-date is.

Als je gebruik maakt van de API (of op een andere manier verbinding maakt met MoreApp), zorg er dan voor dat je verbinding maakt met MoreApp met behulp van TLS v1.2 of hoger. Zorg dat je dit voor 1 januari 2021 doet.

Als je al TLS v1.2 gebruikt, dan is dat geweldig! Het is belangrijk om dit soort onderhoudsupdates uit te voeren.

Bezoek het Help Center voor uitleg over hoe je kunt controleren of jouw systemen toereikend zijn!

De veiligheid van MoreApp is onze topprioriteit. We stellen jouw steun op prijs, aangezien we oudere versies van TLS in 2021 uitschakelen.

Neem contact op met ons support team als je aanvullende informatie nodig hebt!

Ga vandaag nog digitaal!

Wij planten bomen voor iedere MoreApp klant! Lees Meer

© MoreApp | Security | Privacy